<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    android:id="@+id/fl_root"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <ImageView
        android:id="@+id/iv_banner"
        android:layout_width="@dimen/convert_480px"
        android:layout_height="match_parent"
        android:background="#666"
        android:scaleType="centerCrop"
        android:src="@drawable/guide_bg"/>

<!--    <View-->
<!--        android:layout_width="@dimen/convert_320px"-->
<!--        android:layout_height="@dimen/convert_130px"-->
<!--        android:background="@drawable/ic_guide_logo"-->
<!--        android:layout_marginStart="@dimen/convert_65px"-->
<!--        android:layout_gravity="center_vertical"/>-->

    <FrameLayout
        android:id="@+id/fl_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/convert_480px"/>

    <TextView
        android:id="@+id/tv_skip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="end|top"
        android:layout_margin="@dimen/convert_20px"
        android:background="@drawable/bg_skip_text"
        android:text="HOME >>"
        android:paddingHorizontal="@dimen/convert_62px"
        android:gravity="center"
        android:textSize="@dimen/convert_40px"
        android:paddingVertical="@dimen/convert_22px"
        android:textColor="#1A1A1A"/>

</FrameLayout>